Subject: Ticket Assigned - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 02:04:01 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I am very upset with you delivery and processing time. I had placed order on Friday for click and collect. Your bur dubai centerpoint store manager told me I would get the order next day itself in click and collect. I went to the store after 3 days, I told them since I have already paid in advance and its been 3 days I haven't yet received , why don't you give me from the store itself. They denied giving me stating they don't have the size and my all 3 outfits have gone to warehouse. Today is 4th day and day about to end. I haven't received any email and sms regarding collection of my order. 

Very very disappointing experience. I had planned my outfit for my evening outing today. But sadly it was not worth my time and energy. Its 4th day I haven't received my order. Will I get my order or I should cancel it and claim for refund as my day is gone today.

Regards 
Vrinda sawlani https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2654486